lapacke_sgtsv.c(3)

NAME
lapacke_sgtsv.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgtsv (int matrix_layout, lapack_int n, lapack_int nrhs, float *dl, float *d, float *du, float *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_sgtsv (int matrix_layout, lapack_int n, lapack_int nrhs, float * dl, float * d, float * du, float * b, lapack_int ldb)

Definition at line 36 of file lapacke_sgtsv.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.